#header,
#messages,
#main-wrapper,
#footer {
width: 1000px;
margin: 0 auto;
}

#header {
padding-top: 25px;
}

.logo-block {
float: left;
}
.header-search {
float: right;
margin-top: 10px;
}
.region-header {
clear: both;
/* margin: 3px 0; */
padding-top: 3px;
}
#sidebar-first {
width: 700px;
float: left;
margin-right: 30px;
margin-top: 20px;
}

#sidebar-second {
width: 240px;
float: left;
padding-left: 30px;
}
#content {
width: 700px;
float: left;
}